/* ************************************************************************************************ */
/* Produkt-Kategorien                                                                               */
/* ************************************************************************************************ */

.catid_0>span.bullet                         { background-color: #E8E8E8; }   /* Nicht zugeordnet   */
.catid_1>span.bullet, .catid_01>span.bullet  { background-color: #c4e5f5; }   /* Spuelen            */
.catid_2>span.bullet, .catid_02>span.bullet  { background-color: #48b0e5; }   /* Armaturen          */
.catid_3>span.bullet, .catid_03>span.bullet  { background-color: #ffe294; }   /* Stuetzelemente     */
.catid_4>span.bullet, .catid_04>span.bullet  { background-color: #e71964; }   /* Lueftungstechnik   */
.catid_5>span.bullet, .catid_05>span.bullet  { background-color: #b4d9b8; }   /* Abfallsammler      */
.catid_6>span.bullet, .catid_06>span.bullet  { background-color: #dee6e9; }   /* Montagematerial    */
.catid_7>span.bullet, .catid_07>span.bullet  { background-color: #fcf08e; }   /* Lichttechnik       */
.catid_8>span.bullet, .catid_08>span.bullet  { background-color: #8a67ab; }   /* Relingsysteme      */
.catid_9>span.bullet, .catid_09>span.bullet  { background-color: #b3dcd6; }   /* Profile            */
.catid_10>span.bullet                        { background-color: #fff1c4; }   /* Accessoires        */
.catid_11>span.bullet                        { background-color: #fabe75; }   /* Stuehle und Tische */
.catid_12>span.bullet                        { background-color: #be162d; }   /* Kuechentechnik     */
.catid_13>span.bullet                        { background-color: #e6391b; }   /* Schaltdoseneinheit */
.catid_999>span.bullet                       { background-color: #e73222; }   /* Concept Kitchen   */


* ************************************************************************************************ */
/* Produkt-Kategorie Hintergrundfarben fuer Filter und Tabellen (aufgehellt)                        */
/* ************************************************************************************************ */

/* Nicht zugeordnet   */
.id_0_sec,
#productFilter.catid_0.filter_products div.inner ul li:hover,
#productFilter.catid_0.filter_products div.inner ul li.active { background-color:#E8E8E8; }

/* Spuelen            */
.id_1_sec, .id_01_sec,
#productFilter.catid_1.filter_products div.inner ul li:hover,
#productFilter.catid_1.filter_products div.inner ul li.active,
#productFilter.catid_01.filter_products div.inner ul li:hover,
#productFilter.catid_01.filter_products div.inner ul li.active { background-color:#eaf6fe; }

/* Armaturen          */
.id_2_sec, .id_02_sec,
#productFilter.catid_2.filter_products div.inner ul li:hover,
#productFilter.catid_2.filter_products div.inner ul li.active,
#productFilter.catid_02.filter_products div.inner ul li:hover,
#productFilter.catid_02.filter_products div.inner ul li.active { background-color:#d6e5f7; }

/* Stuetzelemente     */
.id_3_sec, .id_03_sec,
#productFilter.catid_3.filter_products div.inner ul li:hover,
#productFilter.catid_3.filter_products div.inner ul li.active,
#productFilter.catid_03.filter_products div.inner ul li:hover,
#productFilter.catid_03.filter_products div.inner ul li.active { background-color:#fff3d8; }

/* Lueftungstechnik   */
.id_4_sec, .id_04_sec,
#productFilter.catid_4.filter_products div.inner ul li:hover,
#productFilter.catid_4.filter_products div.inner ul li.active,
#productFilter.catid_04.filter_products div.inner ul li:hover,
#productFilter.catid_04.filter_products div.inner ul li.active { background-color:#fce4e9; }

/* Abfallsammler      */
.id_5_sec, .id_05_sec,
#productFilter.catid_5.filter_products div.inner ul li:hover,
#productFilter.catid_5.filter_products div.inner ul li.active,
#productFilter.catid_05.filter_products div.inner ul li:hover,
#productFilter.catid_05.filter_products div.inner ul li.active { background-color:#d2f9d5; }

/* Montagematerial    */
.id_6_sec, .id_06_sec,
#productFilter.catid_6.filter_products div.inner ul li:hover,
#productFilter.catid_6.filter_products div.inner ul li.active,
#productFilter.catid_06.filter_products div.inner ul li:hover,
#productFilter.catid_06.filter_products div.inner ul li.active { background-color:#dee4e9; }

/* Lichttechnik       */
.id_7_sec, .id_07_sec,
#productFilter.catid_7.filter_products div.inner ul li:hover,
#productFilter.catid_7.filter_products div.inner ul li.active,
#productFilter.catid_07.filter_products div.inner ul li:hover,
#productFilter.catid_07.filter_products div.inner ul li.active { background-color:#fff5b2; }

/* Relingsysteme      */
.id_8_sec, .id_08_sec,
#productFilter.catid_8.filter_products div.inner ul li:hover,
#productFilter.catid_8.filter_products div.inner ul li.active,
#productFilter.catid_08.filter_products div.inner ul li:hover,
#productFilter.catid_08.filter_products div.inner ul li.active { background-color:#f0e5f9; }

/* Profile            */
.id_9_sec, .id_09_sec,
#productFilter.catid_9.filter_products div.inner ul li:hover,
#productFilter.catid_9.filter_products div.inner ul li.active,
#productFilter.catid_09.filter_products div.inner ul li:hover,
#productFilter.catid_09.filter_products div.inner ul li.active { background-color:#d1f8f1; }

/* Accessoires        */
.id_10_sec,
#productFilter.catid_10.filter_products div.inner ul li:hover,
#productFilter.catid_10.filter_products div.inner ul li.active { background-color:#fff4e0; }

/* Stuehle und Tische */
.id_11_sec,
#productFilter.catid_11.filter_products div.inner ul li:hover,
#productFilter.catid_11.filter_products div.inner ul li.active { background-color:#ffe5af; }

/* Kuechentechnik     */
.id_12_sec,
#productFilter.catid_12.filter_products div.inner ul li:hover,
#productFilter.catid_12.filter_products div.inner ul li.active { background-color:#ffede6; }

/* Schaltdoseneinheit */
.id_13_sec,
#productFilter.catid_13.filter_products div.inner ul li:hover,
#productFilter.catid_13.filter_products div.inner ul li.active { background-color:#fce4de; }

/* Concept Kitchen */
.id_999_sec,
#productFilter.catid_999.filter_products div.inner ul li:hover,
#productFilter.catid_999.filter_products div.inner ul li.active { background-color:#e73222; }

/* Default hover color */
#productFilter.filter_products div.inner ul.selectedOption li:hover { background-color:#fff; }

/* ************************************************************************************************ */
/* Content-Menuepunkte                                                                              */
/* ************************************************************************************************ */

.sub_page div.inner ul li:hover span.bullet,
.sub_page div.inner ul li.active span.bullet {
  background-color: #00755c;
}

/* ************************************************************************************************ */
/* Font-Produkte Warenhauptgruppen                                                                  */
/* ************************************************************************************************ */

.questrial {
	font-family: 'Questrial', sans-serif;
}
.didact {
	font-family: 'Open Sans Condensed', sans-serif;
}

a.linkext {

	font-size: 14px !important;
	
}

.captionTxt a.linkext {

	font-size: 12px !important;

}